#!/bin/sh
PORT=6789
HERE=`dirname $0`
cd $HERE/..
HOME=`pwd` export HOME
echo Starting "$HOME/bin"/picoserv -f "$HOME/bin/picosqld $PORT" $PORT
"$HOME/bin"/picoserv -f "$HOME/bin/picosqld $PORT" $PORT &
echo $! > $HOME/picosql.pid
